@media (min-width: 1200px) {
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container,
	.navbar-fixed-bottom .container {
		width: 100%;
    max-width:1920px;
	}
}  
a, .item-page a {
	color:#656565;
	text-decoration: none;
}
a:hover,
a:focus {
	color: #222222;
	text-decoration: underline;
}
body {
	margin: 0;
	/*font-family: 'Noticia Text', serif;*/   
	font-size: 12pt; font-weight:300;
	line-height: 170%;
	color:#333;
    
}
body.site {
	border-top: 0px solid #0088cc;
	padding: 0px;
	/*background-color: #010000; */  
}
header, nav, footer, div, span, table, td, a, input, form, ul, li {
  box-sizing:border-box;
}
.container {
	max-width: 1920px;   position:relative;
}
.body .container {
	background: #FFFFFF;                      
	border-radius: 0px;
	padding: 0px; box-shadow:none;
	  margin-bottom:0px;   border: 0px;
/* -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
  -moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.05);*/ 
} 

.row-fluid {
	/*width: 100%;*/ max-width:980px;padding: 25px 0px 30px 0px;  background: none; margin:0px auto; position:relative; z-index:1;
	*zoom: 1;
} 
.row-fluid1 {
	/*width: 100%;*/ max-width:980px;padding: 0px 0px 0px 0px;  border:solid green 0px; background: none; margin:0px auto; position:relative; z-index:1;
	*zoom: 1;
} 
#content{
 /* border:solid green 1px!important; */
}

#content .moduletable-1{
	  border-right:solid #E5E5E5 1px; padding-right:2%; margin-top:0px;margin-bottom:20px; width:47%;  float:left;
} 
#content .moduletable-2{
	   padding:0px; margin-top:0px;margin-bottom:20px; width:47%;  float:right;
} 



.span9,.row-fluid .span9 {
     width:73%; padding-right:4%;   border-right:solid #E5E5E5 2px!important;  
}
.row-fluid .span6 {
       /*border:solid green 1px!important; */ 
}
.row-fluid .span3{
 width:24%;   /*border:solid blue 1px!important; */
}
.span3 .left{

}
#sidebar2 {display:none;}
#sidebar { /*border:solid red 1px!important;*/}

.row-fluid .span1 {
    width: auto;
}
.left2{
display:none;
}
.span3 .moduletable{
margin-bottom:25px; float:left; font-size:11pt; line-height:140%;  padding-right:10px;
}
.span3 .moduletable h3{
 font-size:18pt;
}
.span12 {
   /* max-width:980px;*/ width: auto;margin-left:0px;  
}
.span3 .moduletable-1{
background: #FF6E12;  color: #FFFFFF; margin-top:7px;margin-bottom:10px; padding:10px;  float:left;  overflow:hidden; padding-bottom:20px;
}
.span3 .moduletable-1 h3{
background: #A43F00;  color: #FFFFFF; font-size:13pt; text-transform:uppercase; margin-top:-10px;padding:7px 5%; width:100%;margin-left:-10px; 
margin-right:0px!important;  margin-bottom:10px;
}
.span3 .moduletable-2{
background: #32603A;  color: #FFFFFF; margin-top:7px;margin-bottom:25px; padding:10px;clear:left;float:left;  overflow:hidden; padding-bottom:20px;
}
.span3 .moduletable-2 h3 {
background: #1E3922;  color: #FFFFFF; font-size:13pt; text-transform:uppercase; margin-top:-10px;padding:7px 5%; width:100%;margin-left:-10px; 
margin-right:0px!important;  margin-bottom:10px;
}
.span6{
 width:72%;  
}
.row-fluid1 .span9{
    

} 

/*tabulka, li*/
TABLE.tabulka {
BORDER: #F2F2F2 1px solid; background: #FFFFFF  
}
.tabulka TD {
padding: 8px; BORDER-LEFT: #71462E 0px solid; BORDER-RIGHT: #F2F2F2 1px solid; BORDER-TOP: #F2F2F2 1px solid; BORDER-BOTTOM: #F2F2F2 1px solid; 	FONT-SIZE: 11pt; TEXT-ALIGN: left;  text-align: top;  color: #333
}
.item-page ul {
 PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 20px; MARGIN: 45px 0px 45px 0px; PADDING-TOP: 20px;  width:100%; BORDER-TOP: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid;   background: #fff; box-shadow: 0 0 20px #ccc;
}
.item-page li {	
TEXT-ALIGN: left; PADDING: 3px 0px 3px 40px;  margin: 0px; LINE-HEIGHT: 190%; font-size:90%; list-style-type:none; background: url(../images/li2-1.png) no-repeat left 7px; font-weight:500;margin-bottom:4px;  color: #333
}

.sigProThumb li {
	background: #fff!important;margin:5px 5px 5px 5px!important; padding:5px 5px 5px 5px!important; box-shadow: none; list-style-type:none!important; 
}
.sigProLink{
	border:solid #108C5D 1px!important; background: #fff!important;margin:10px 15px 10px 15px!important; padding:20px!important; box-shadow: none;    
   box-sizing:content-box;
}
.sigProLink:hover {
	border:solid #ccc 1px!important; background: #fff!important;margin:10px 15px 10px 15px!important; padding:20px!important; box-shadow: none;
}
.sigProContainer{
	/*border:solid #593015 1px; background: #593015!important; margin:0px!important; padding:0px!important; */
} 
.item-page h4 {
 font-size:16pt; line-height:150%; font-weight:500; color: #E10071
} 
.sigProContainer {
 background: #fff!important; margin:0px!important; padding:0px!important; 
}
.sigProGalleriaPlaceholderContainer{
 background: #fff!important; 
}
.sigProGalleriaPlaceholderContainer img {
 margin:0px!important; padding:0px!important;  max-height:550px; object-fit: cover; 
}
.sigProGalleria {
 background: #fff!important;  max-height:300px; 
}
.accordion {
margin:20px 0px 20px 0px;
border:solid #ccc 1px;
line-height:150%;
padding:3%;
background: #F4F4F5;
font-size: 12pt;
color: #333;
width:94%
}


.page-header {
	padding-bottom: 0px;
	margin: 15px 0 20px;
	border: 0px solid #eee;
}
h1{font-size:42pt; }
h2{font-size:38pt; }
h3{font-size:26pt;}
h4{font-size:18pt;}
h1, h2, h3, h3 a, h2 a, h2 a:hover,h4, h4 a, h4 a:hover  {color: #333;  font-weight:500; margin-bottom:15px; line-height:120%;  font-family: 'Poppins', sans-serif!important;

}
.item-page h2 {
 text-align:right; margin-bottom:50px; font-size:52pt;  font-weight:200;
}
.blog-featured {
 margin:0px auto;  text-align:center; line-height:160%; font-size:16pt; margin-top:-20px;  margin-bottom:45px;
}

.category-desc H1 {
 text-align:right; margin-bottom:50px; font-size:52pt;  font-weight:200;
}


.header {
 margin:0px auto;	margin-bottom: 0px; height:245px;  padding-top:0px; /*width:100%;*/ max-width:1920px;
  background: none; border:solid #8ED2EC 0px;       position:relative;  z-index:100;
}
.header-inner {
	max-width:1280px; /*width:100%;*/margin:0px auto; padding:0px; position:relative;
   
}
.header .brand {
	margin-left:0px; margin-top:33px; position:absolute; z-index:1001; 
}

/*modul v slide*/
.topline {
	padding:0px; margin:0px auto;  max-width:1700px; z-index:1; position:absolute; top:200px; left:0px; right:0px; margin-left:auto; margin-right:auto; height:100%;
   
}
.topline .module {
	padding:70px 80px 0px 80px; margin:0px auto;  width:70%;max-width:915px; float:left;
   background: url(../images/slide_text_bg.png) no-repeat center top;  line-height:160%;  font-size:18pt;  color:#000000;  height:100%; text-align:center;
}
.topline .module p {
	margin:0px auto;  width:70%; margin-top:15px;
}
.topline .module h1 {
	margin:0px auto;  font-size:52pt; font-weight:300; color:#000000; 
}
.topline .module h1 strong {
 font-weight:900;   color:#000000;
}
/*rozlisenie max 1500*/
@media (max-width: 1500px)  {
.topline .module {
	padding:30px 40px 0px 40px; margin:0px auto;  width:90%;max-width:500px; float:left;
   background: url(../images/slide_text_bg2.png) no-repeat center top;   font-size:13pt;  
}  
.topline .module h1 {
	  font-size:32pt; 
}
.topline .module p {
  width:80%; 
}
}
/*rozlisenie max 600*/
@media (max-width: 600px)  {
.topline {
	 top:230px; 
   
}
.topline .module {
	padding:20px 20px 0px 20px; margin:0px auto;  width:90%;max-width:300px; float:left;
   background: url(../images/slide_text_bg3.png) no-repeat center top;   font-size:11pt;  
}  
.topline .module h1 {
	  font-size:20pt; 
}
.topline .module p {
  width:90%; 
}
}





/*news*/
.topline1 {
	padding:0px; margin:0px auto; max-width:1600px;   overflow:hidden; margin-top:80px; margin-bottom:100px;   position:relative; z-index:2;
} 
.topline1-top {
	padding:0px; margin:0px auto; max-width:1920px;   overflow:hidden; height: 30px;
} 


.topline1 ul.newsflash-horiz { 
 margin:0px; padding:0px;
}
.topline1 ul.newsflash-horiz li { 
 margin:0px; padding:0px; list-style-type:none; float:left; width:25%;padding-left:2%; padding-right:2%;    font-size:11pt; line-height:160%; text-align:center;   
 background: url(../images/news_bg.png) no-repeat center center;
}
.topline1 ul.newsflash-horiz li h3 { 
 margin:0px auto; font-size:18pt; font-weight:900;  text-align:center; min-height:85px;  width:80%; 
}
.topline1 ul.newsflash-horiz li h3 a { 
  padding:0px auto; font-weight:900;  text-align:center;
}
.topline1 ul.newsflash-horiz li p { 
  margin:0px auto; width:70%;
}
.topline1 ul.newsflash-horiz li img { 
  margin-bottom:15px; 
}
/*rozlisenie max 1400*/
@media (max-width: 1400px)  {
.topline1 {
	width:96%;
} 

.topline1 ul.newsflash-horiz li h3 { 
 font-size:16pt;  min-height:85px;  width:94%; 
}
.topline1 ul.newsflash-horiz li img { 
  margin-bottom:15px; width:50%!important;
}
.topline1 ul.newsflash-horiz li p { 
  width:90%;
}
}  
/*rozlisenie max 1200*/
@media (max-width: 1250px)  {
.topline1 {
	width:96%;
} 
.topline1 ul.newsflash-horiz li { 
 margin:0px; padding:0px; list-style-type:none; float:left; width:25%;padding-left:4%; padding-right:4%;    font-size:10pt; line-height:130%; text-align:center;   
 background: url(../images/news_bg2.png) no-repeat center center;
}
.topline1 ul.newsflash-horiz li h3 { 
 font-size:12pt;  min-height:65px;  width:95%; 
}
.topline1 ul.newsflash-horiz li img { 
  margin-bottom:15px; width:50%!important;
}
.topline1 ul.newsflash-horiz li p { 
  width:94%;
}
} 
/*rozlisenie max 979*/
@media (max-width: 979px)  {
.topline1 {
	 margin-bottom:0px;
} 
.topline1 ul.newsflash-horiz li { 
  float:none; width:100%; max-width:336px; margin:0px auto; padding-left:2%; padding-right:2%;    font-size:11pt; line-height:160%; text-align:center;   
 background: url(../images/news_bg.png) no-repeat center center;  margin-bottom:70px;
}
.topline1 ul.newsflash-horiz li h3 { 
 font-size:18pt;  min-height:auto;  width:86%; margin-bottom:20px; 
}
.topline1 ul.newsflash-horiz li p { 
  width:85%;
}
.blog-featured {
  margin-top:0px;  
}
} 




.banner{ margin:0px auto;max-width:1920px; background:none; position:relative;  z-index:0; margin-top:-245px; }

.banner-in{ margin:0px auto; margin-left:0px; max-width:1920px; position:relative;  z-index:0;  }
.slide-bottom {
 margin:0px auto; max-width:1920px; height:122px; background: url(../images/slide_bottom.png) no-repeat center top; overflow:hidden;  position:relative;  z-index:1; margin-top:-80px;  margin-bottom:-30px;
}

.navigation {
	padding: 0px;  margin-top:95px; 
  max-width:980px; height:43px;
	border-top: 0px solid rgba(0,0,0,0.075);
	border-bottom: 0px solid rgba(0,0,0,0.075); 
	margin-bottom: 0px;      position:absolute; z-index:99;  left:auto; right:20px; background: none;
}  

.breadcrumb > .active {
	color:#3E4146;
}
.breadcrumb {
	padding: 8px 15px 8px 0px;
	margin: 0 0 0px;  font-size:15px;
	list-style: none;
	background-color: transparent; 
/*	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; */
	border-radius: 0px;
}

.footer {
	max-width:1920px; background:rgb(229,228,227);   margin:0px auto; margin-top:0px;padding:0px;  
}
.footer .container {
 max-width:1920px; padding: 0px 0px 0px 0px; color:  #4F4F4F;margin:0px auto; border:solid green 0px;  font-size:12pt;
}
.footer .container .custom{
  color: #4F4F4F;margin:0px auto;clear:left; float:left;margin-top:10px; margin-bottom:25px;width:100%;   
} 
.footer .container .custom-1{
  color: #4F4F4F;margin:0px auto; float:left;  margin:50px 0px 20px 15%;margin-bottom:25px; width:30%;  line-height:140%;
}   
.footer .container .custom-1 h2 {
  color: #4F4F4F; font-weight:300; margin-bottom:0px; line-height:110%;
}  
.footer .container .custom-1 h3 {
  color: #4F4F4F; font-weight:700; font-size:44pt; font-family: 'Poppins', sans-serif!important;  letter-spacing:2px; line-height:110%; margin-top:5px;
} 
.footer .container .custom-1 div {
  float:left; width:35%; color:rgb(229,26,128); font-weight:700; font-size:10.5pt;
} 
.footer .container .custom-1 span {
  float:right; width:65%;  color:rgb(229,26,128); font-weight:700; font-size:10.5pt;
} 


.footer .container .custom-2 {
  color: #4F4F4F;margin:0px auto; float:right;   width:50%;  border-left:solid rgb(255,255,255) 1px; 
}    
.footer .container .custom-2 p {
  margin:0px; 
}  
.footer .container .newsflash{
  color:  #4F4F4F;margin:0px auto;float:left; 
}   
  
.footer .container a {
	 color:  #4F4F4F;
}


/*  
img.perex {
float:left;
margin: 5px 25px 5px 5px;  max-width:400px; width:100%;
}
.introtext {
    float:left;
    font-size: 140%;
    line-height: 150%;
    margin-bottom:10px;  
    border:solid #E5E5E5 1px;
    padding: 5px 5px  5px  5px; 
    font-weight:300;
    background: #F8F8F8;   
    width:100%;
} 
*/
.fulltext {
    float:left;
}  
  
  
  
.footer2 {
	/*width: 100%;*/max-width:1920px; background: none;   margin:0px auto; margin-top:0px;padding:0px;  
  
}  

.footer-bottom {
 max-width:980px; margin:0px auto; padding: 70px 0px 30px 0px; color: #515151;border:solid green 0px;   text-align:center;
}  
   
  
hr {
	margin: 0px 0;
	border: 0;
	border-top: 0px solid #eee;
	border-bottom: 0px solid #fff;
} 




.maincolumn0 {
	margin: 0px auto;  /*width:100%;*/ max-width:1920px; z-index:0;  background: #E5E5E5; border-bottom:solid #F36421 0px; 
	  margin-bottom:0px; overflow:hidden; padding-top:30px; padding-bottom:25px; 

}
.maincolumn {
	margin: 0px auto;  /*width:100%;*/ max-width:940px; z-index:0;  background: none; border:solid blue 0px; 
	  margin-bottom:0px; overflow:hidden; 

}
.maincolumn .module{
	padding:0px 4%; margin:0px; float:left; width:25%;   font-size:11pt;
}  
.maincolumn .module .custom p img{
	margin-bottom:15px;
} 
.maincolumn .module h3{
	font-size:17pt; padding:0px 20px; text-align:center;  min-height:55px;
} 





.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: none;
	border: 0px solid #e3e3e3;
/*	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; */
	border-radius: 0px;
	/*-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);*/
	box-shadow:none;
}



/*blog category 4 stlce*/
.blog {
  
}



/*blog category 3 stlce*/
.blog {
   
}
.blog .span4 {
   border:solid #9F9F9F 0px;margin-bottom:20px; padding:0px; 
}
.blog .cols-3 .item{
 border:solid #f5f5f5 1px; background: #fff; margin-right:0px; padding:12px; min-height:420px; box-shadow: 0 0 30px #666; 
}
.blog .cols-3 img{
 border:solid #f8f8f8 0px; /*filter: drop-shadow(0px 0px 10px gray); filter: brightness(70%); */
}
.cols-3 .item.column-1{
          
} 
.cols-3 .item.column-2{
      
} 
.blog .cols-3 H2{
 margin:0px; padding:3px; font-size:14pt; color:#E10071; min-height:50px; 
} 
.blog .cols-3 H2 a{
  color:#E10071; font-weight:700  
} 
.blog .cols-3 H2 a:hover{
  color:#999999; 
} 



/*blog category 2 stlce*/
.blog {
   
}
.blog .span6, .blog-2 .span6 {
   border:solid #9F9F9F 0px;margin-bottom:25px; padding:0px; 
}
.blog .cols-2 .item{
 border:solid #A09E9C 0px; margin-right:0px;/*width:100%;*/ padding:0px ;  margin-bottom:25px;
} 
.cols-2 .item.column-1{
          
} 
.cols-2 .item.column-2{
      
} 



/*blog category 1 stlpec*/
.blog {
  margin:0px; padding:0px; 
}
.items-row{
   margin:0px; padding:0px;
}
.blog .span12,.blog-2 .span12  {
   border:solid #9F9F9F 0px; padding:0px; width:100%;margin-top:0px!important;margin-bottom:25px;  
}


/*citaj viac*/
p.readmore {
    text-align:right; margin-top:15px;   margin-top:15px; 
}
p.readmore a{
 text-decoration:none; border:solid #9F9F9F 0px; background:#3F9403;  color:#FEFEFB;
 font-size:11pt;  padding:8px 22px 7px 10px;  box-shadow:none;  border-radius:0px; font-weight:normal;
}
p.readmore a.btn{
      text-shadow:none!important;  box-shadow: inset 0 0px 0px rgba(0,0,0,.15), 0 0px 0px rgba(0,0,0,.05);
}
p.readmore .icon-chevron-right{
   display:none; 
}
p.readmore a:hover{
text-decoration:underline; background:#027500;  color:#FEFEFB; text-shadow:0px!important;
}

/*horne menu*/
ul.nav.menu-2 {
text-align:left;margin:0px auto;  display: table;margin-top:0px;float:left; max-width:200px; 
background: #D82F2C;  padding:12px 0px 25px 0px;
}
ul.nav.menu-2 li{
 text-align:left; float:left; margin-left:0px; width:100%;
}
ul.nav.menu-2 li a:link,ul.nav.menu-2 li a:visited { 
 color: #FEF8F7; font-size:13.5pt; font-weight:400;   font-family: 'Poppins', sans-serif!important;
 line-height:110%;  padding: 5px 10px 5px 25px;  background: url(../images/li3.png) no-repeat left 10px; 
}
ul.nav.menu-2 li a:hover,ul.nav.menu-2 li.active a {
 text-decoration:underline;  background: url(../images/li3.png) no-repeat left 10px; 
}
ul.nav.menu-2 li ul.nav-child li a:link,ul.nav.menu-2 li ul.nav-child li a:visited {
font-size:11pt; padding:5px 10px 5px 35px;  display:block; color: #FEF8F7;  
background: none; text-decoration:none;
}
ul.nav.menu-2 li ul.nav-child li.active a,ul.nav.menu-2 li ul.nav-child li a:hover {
text-decoration:underline;
}

/*lave/prave menu*/
.navigation ul.nav-child {
  display:block; visibility:hidden; max-height:0px;  	-webkit-transition: all .25s ease-out;
  -webkit-transition: all .25s ease-out;
	-moz-transition: all .45s ease-out;
	-ms-transition: all .45s ease-out;
	-o-transition: all .45s ease-out;
	transition: all .45s ease-out;
  -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 0px 0px rgba(0,0,0,0.2);
  box-shadow: 0 0px 0px rgba(0,0,0,0.2);
  overflow:hidden;
}
ul.nav.menu li:hover ul.nav-child  {
max-height:600px!important;
visibility:visible;
}
ul.nav.menu {
text-align:center;margin:0px auto;display: table;margin-top:0px;float:left; /*max-width:220px;*/ border:solid blue 0px; 
}
ul.nav.menu li{
 text-align:left; float:left;display:block; margin-right:0px; min-height:41px;  
}
ul.nav.menu li:last-child {
   border-right:solid #000000 0px;
}
ul.nav.menu li a:link,ul.nav.menu li a:visited { 
color:#000000; font-size:12pt; font-weight:700;line-height:120%;  padding: 12px 12px 6px 8px;
text-transform:uppercase;  background: none;    letter-spacing:0.2px;
font-family: 'Poppins', sans-serif!important;
}
ul.nav.menu li a:hover {
background: none; color: #108C5D!important; 
}
ul.nav.menu li.active a {
background: none; color: #E10071!important; 
}
ul.nav.menu li ul.nav-child  {
border:solid green 0px;  padding:0px 0px 0px 0px; margin:0px;   
background:#FFFFFF;border-radius:0px;  margin-top:3px;   border-top:solid rgb(134,134,134) 1px;   border-left:solid rgb(134,134,134) 1px;       border-right:solid rgb(134,134,134) 1px;
}
ul.nav.menu li ul.nav-child li  {
border:solid green 0px;    min-height:35px;  width:100%;   border-bottom:solid rgb(134,134,134) 1px;
}
ul.nav.menu li ul.nav-child li a:link,ul.nav.menu li ul.nav-child li a:visited {
font-size:11.5pt; padding:11px 20px 11px 22px; display:block;  font-family: 'Poppins', sans-serif!important;
text-decoration:none; color: #000000!important; font-weight:400;   background:none;
}
ul.nav.menu li ul.nav-child li.active a, ul.nav.menu li ul.nav-child li a:hover{
text-decoration:none; background:#E01872;  color: #FFFFFF!important;
}
ul.nav.menu li ul.nav-child li ul.nav-child {
top:10px; left:50%; background:#FFFFFF;  padding:7px 0px 5px 0px;
  display:block; visibility:hidden; max-height:0px;   	-webkit-transition: all .25s ease-out;
	-moz-transition: all .45s ease-out;
	-ms-transition: all .45s ease-out;
	-o-transition: all .45s ease-out;
	transition: all .45s ease-out;
} 
ul.nav.menu li ul.nav-child li:hover ul.nav-child {
max-height:600px!important;
visibility:visible;
}                            
.navigation .nav-child::after, .navigation .nav-child::before {
    display:none;
}


/*dolne menu*/
ul.nav.menu-3 {
text-align:center;margin:0px auto;display: table;margin-top:0px;float:left; max-width:220px; 
}
ul.nav.menu-3 li{
  text-align:left; float:left; margin-right:0px; min-width:150px;   width:100%;  
}
ul.nav.menu-3 li a:link,ul.nav.menu-3 li a:visited { 
color:#FFFFFF; font-size:16px; font-weight:normal;line-height:140%;  padding-top: 5px; padding-bottom:5px; 
text-transform:uppercase;
}
ul.nav.menu-3 li a:hover {
background:none; text-decoration:underline; color: #FFFFFF!important; 
}
ul.nav.menu-3 li.active a {
background:none; text-decoration:underline;color: #FFFFFF!important; 
}
ul.nav.menu-3 li ul.nav-child li  {
border:solid green 0px;
}
ul.nav.menu-3 li ul.nav-child li a:link,ul.nav.menu-3 li ul.nav-child li a:visited {
font-size:14px; padding-top:4px; padding-bottom:4px;padding-left:15px; display:block; text-decoration:none; color: #FFFFFF!important; font-weight:normal;
}
ul.nav li.menu-3 ul.nav-child li.active a{
text-decoration:underline;
}

/*novinky*/
ul.category-module-2 {
text-align:left;margin:0px ;padding:0px;padding-left:4px; 
}
ul.category-module-2 li{
 text-align:left; list-style-type:none; float:left;   position:relative;
}
ul.category-module-2 li a:link,ul.category-module-2 li a:visited { 

}
ul.category-module-2 li a:hover{ 

}
ul.category-module-2 li a:hover,ul.category-module-2 li.active a {
 
}
.mod-articles-category-title {  
 color: #3D8F03; font-weight:bold; margin-left:100px; line-height:110%; font-size:12pt; 
}
span.mod-articles-category-date { 
 display:block; float:left;margin-right:10px;color: #3D8F03; font-weight:bold; position:absolute; left:0px; top:0px;
}
p.mod-articles-category-introtext { 
margin-top:5px; clear:both;  float:left; line-height:140%;  border:solid blue 0px;  margin-bottom:25px; font-size:11pt; 
}

/*pagination*/
.pagination{
  max-width:1024px; margin:0px auto;
}
.pagination ul {
    display: inline-block;
    margin-left: 0px;
    margin-bottom: 0px;
    border-radius: 0px!important;
    box-shadow: 0px!important;    box-shadow: 0 0px 0px rgba(0,0,0,0.05);
}
.pagination ul.pagination-list li a {
border:solid #FFFFFF 1px; border-right:0px;   background: #F9F9F9; color: #7F7F7F;
}
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
    border-left-width: 0px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.pagination ul > li:last-child > a, .pagination ul > li:last-child > span {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.pagination ul.pagination-list li a:hover {
 color: #FFFFFF;  background:#D34162;
}
.pagination ul.pagination-list li.disabled a:hover {
  color: #FFFFFF;  background:#D34162;
}
.pagination ul.pagination-list li.active a {
color: #FFFFFF;  background:#D34162;
}


/*formular*/
.item-page form {
width:90%;
}

form textarea,form input {
    min-height: 38px!important;
    border-radius: 0px!important; border:solid #D5D5D5 1px!important;
   
}
label, input, button, select, textarea {
    font-size: 14px; color:#5B5B5B;
    font-weight: 300;
    line-height: 18px;
}
form textarea, form input[type="text"] {
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
    -moz-box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
    box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);

}
form  input {
    width: 72.5%;
}
form  textarea {
    width: 70%;
}
form .btn-primary {
    color: #fff;
    text-shadow: 0 0px 0 rgba(0,0,0,0.25)!important; border-radius: 0px!important;    border:solid #A8187F 1px;
    background-color: #B4187F!important;   padding:15px 25px 12px 25px; text-align:center; text-transform:uppercase; font-size:12pt;

}
form .btn-primary:hover {
      border:solid #8C1A81 1px;  background-color: #8C1A81!important;   

}

/*rozlisenie max 979*/
@media (max-width: 979px)  {
.item-page form {
width:100%;
}
form  input {
    width: 82%;
}
form  textarea {
    width: 80%;
}
.form-horizontal .control-label {
      width: 80px;
 }
.form-horizontal .controls {
    margin-left: 90px;
  
}

} 
@media (max-width: 480px)  {
.item-page form {
width:90%;
}
.form-horizontal .control-label {
      width: 80px;  
 }
.form-horizontal .controls {
    margin-left: 0px;
  
}
.form-horizontal .control-label {
      width: 120px;
 }
form  input {
    width: 82%;
}
form  textarea {
    width: 80%;
}
} 

/*end of formular*/


/*jazyky*/
div.mod-languages a {
    
}
div.mod-languages a:hover {
    
}
div.mod-languages ul.lang-inline {
    margin: 0px auto;
    padding: 7px 0px 0px 0px;   
    list-style: none;  overflow:hidden;  
}
div.mod-languages ul.lang-inline li {
        background: url(../images/li3.png) no-repeat right 3px; margin-left:0px;  margin-right:0px;
        padding:0px 8px 0px 8px;
}
div.mod-languages ul.lang-inline li a:link,div.mod-languages ul.lang-inline li a:visited  {
       text-decoration: none; font-size:12pt;font-weight:400; font-family: 'Poppins', sans-serif!important;
}
div.mod-languages ul.lang-inline li a:hover {
     color: #FFD931; text-decoration: underline;
}
div.mod-languages ul.lang-inline li:last-child {
        background: none; 
}


/*rozlisenie container*/
@media (min-width: 150px) and (max-width: 1200px) {
.body .container {
max-width:1920px!important; width:100%;
	  min-width:320px; 

} 
}



/*rozlisenie max 1800*/
@media (max-width: 1800px)  {
.footer .container .custom-1{
   margin:30px 0px 20px 8%;width:36%; font-size:11pt; 
}   
.footer .container .custom-1 h2,.footer .container .custom-1 h3 {
  font-size:36pt; 
} 
} 

/*rozlisenie max 1400*/
@media (max-width: 1400px)  {
.footer .container .custom-1{
   margin:20px 0px 20px 5%;width:40%; 
}   
.footer .container .custom-1 p {
  margin:0px;
} 
.footer .container .custom-1 h2 {
  font-size:26pt; 
}  
.footer .container .custom-1 h3 {
   font-size:26pt; 
} 
.footer .container .custom-1 div {
  width:30%;  font-size:10pt;
} 
.footer .container .custom-1 span {
  width:70%;   font-size:10pt;
} 
} 


/*rozlisenie max 1300*/
@media (max-width: 1300px)  {
ul.nav.menu li a:link,ul.nav.menu li a:visited { 
font-size:10pt;  padding: 12px 8px 6px 7px;  letter-spacing:0px;
}
.header .brand {
	margin-left:15px; margin-top:48px; position:absolute; z-index:1001;border:0px; width:300px;
}

}


/*rozlisenie max 1200*/
@media (max-width: 1200px)  {
.footer .container {
 max-width:1200px;  width:100%;
}
.footer .container .custom-1{
   margin:15px 0px 20px 20px;width:45%; font-size:10pt; 
}   
.footer .container .custom-1 h2 {
  font-size:3vw;  line-height:100%; margin-bottom:0px;  margin-top:5px;
}  
.footer .container .custom-1 h3 {
   font-size:3vw;   line-height:100%; margin-top:0px;margin-bottom:10px;
} 
.row-fluid {
	 padding-right:60px; 
}
} 

/*rozlisenie max 1024*/
@media (max-width: 1024px)  {

} 

/*rozlisenie max 979*/
@media (max-width: 979px)  {
.row-fluid {
	  width:95%; margin-left:20px; margin-right:0px; 
}
.blog .row-fluid {width:100%;}
.items-row.row-fluid {width:100%;}

.items-row{
   margin:0px; padding:0px;
}
.navigation {
  width:auto;  max-width:979px; right:0%; left:0px; margin-top:90px;  
} 
.footer .container {
  width:100%;
}
.pagination{
  margin-left:0px;
}
.footer .container .custom-1{
   float:left;  margin:50px 0px 60px 20px; width:80%; line-height:140%; font-size:12pt;
}   
.footer .container .custom-2 {
 clear:left; float:left;  width:100%;  border-left:solid rgb(255,255,255) 0px; 
} 
.footer .container .custom-1 h2 {
  font-size:36pt; margin-top:0px;margin-bottom:10px;
}  
.footer .container .custom-1 h3 {
   font-size:36pt;  margin-top:0px;margin-bottom:20px;
} 
.footer .container .custom-1 div {
  width:25%;  font-size:10.5pt;
} 
.footer .container .custom-1 span {
  width:75%;   font-size:10.5pt;
} 
.header {
  height:160px;  
}
.banner{  margin-top:-160px;}
.item-page h2 {
 margin-bottom:20px; font-size:34pt; 
}


/*mainmenu*/
.navbar .btn-navbar .icon-bar {
    display: block;   width:0px;
    background: none;
    border-radius: 0px;
}
.navbar .btn-navbar {
    float: right;
    padding: 0px;
    margin-left: 0px;   
    width: 40px;
    height: 40px;
    margin-right: 20px;
    text-shadow: 0 0px 0 rgba(0,0,0,0.25);
    background-color: #ededed;
    background-image: none;
    border:0px; border-radius: 0px;
    box-shadow: inset 0 0px 0 rgba(255,255,255,.1), 0 0px 0 rgba(255,255,255,.075);  background: url(../images/nav.png) no-repeat center top!important;
}
.navbar {
    margin-bottom: 45px; float:right!important;   

}
ul.nav.menu {
text-align:center;margin:0px auto;display: table;margin-top:0px; float:left; width:979px;  
background:#FFFFFF; padding-top:0px; padding-bottom:0px; border-top:solid #000000 1px;   
}
ul.nav.menu li{
 text-align:left; clear:left;float:left;display:block; margin-right:0px;position:relative; min-height:35px; width:100%;  border-bottom:solid #000000 1px;
}

ul.nav.menu li a:link,ul.nav.menu li a:visited { 
color:#000000; font-size:11.5pt; padding: 11px 24px 11px 15px; background: none;

}
ul.nav.menu li a:hover, ul.nav.menu li.active a  {
 background-color:#E01872; color:#FFFFFF!important;
 text-decoration:none;
}
.navigation .nav-child {
  border:none;
}
/*.nav-collapse {
  height:auto!important;
}*/
ul.nav.menu li ul.nav-child  {
/*visibility:visible; max-height:1000px; width:100%;*/   width:100%; margin-top:0px;  border-left:solid #000000 0px; border-right:solid #000000 0px;
}
ul.nav.menu li ul.nav-child  li:last-child{
 border-bottom:0px;
}
.nav-collapse .nav > li > a {
    margin-bottom: 0px;
}

ul.nav.menu li ul.nav-child li a:link,ul.nav.menu li ul.nav-child li a:visited {
font-size:10.5pt; padding:9px 10px 9px 30px;  white-space: normal;   
}
ul.nav.menu li ul.nav-child li a:hover {
 background-color:#E01872; color:#FFFFFF!important;
 text-decoration:none;
}     
ul.nav.menu li ul.nav-child li  {
 min-height:28px;
} 
.navigation ul.nav.menu li ul.nav-child {
    position: relative!important; padding:0px;   padding-bottom:0px;
} 
.navigation ul.nav.menu li ul.nav-child li:first-child{
    padding-top:0px;
} 
.navigation ul.nav.menu li ul.nav-child li ul.nav-child {
  position: absolute!important;   padding:0px;     
 
}  
.nav-collapse.in {
    height:auto!important;
}
ul.nav.menu li:hover ul.nav-child  {
visibility:visible; height:auto; width:100%;  
}
}  

/*rozlisenie max 824*/
@media (max-width: 840px) {


}

/*rozlisenie max 768*/
@media (max-width: 768px) {
.row-fluid {
	  width:93%; 
}
#content{width:100%;  float:left;}

#sidebar2 {display:block;margin-top:45px; }
#sidebar { display:none;}

.span6{ width:100%; }
.blog .span6 {
   border:solid #9F9F9F 0px; padding:0px; width:100%!important;    
}
.blog .span12 {
    padding:0px; width:100%;margin-top:0px!important;margin-bottom:25px;  
}

.blog .cols-1 .item.column-1{
 margin-right:0px;width:100%; margin-bottom:0px;
} 

.span9,.row-fluid .span9 {
     width:73%; padding-right:0%;   
}
.row-fluid .span3, .span3{
  width:100%; clear:left;float:left; margin-top:25px;
}

.span3 .moduletable{
 width:100%;
}
.span6{
 width:98%;   float:left;
}
.footer .container .custom-1 div {
  width:30%;  font-size:10.5pt;
} 
.footer .container .custom-1 span {
  width:70%;   font-size:10.5pt;
} 
.row-fluid {
	 padding-right:40px; 
}  
.item-page h2 {
 margin-bottom:20px; font-size:28pt; 
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 650px) {
.row-fluid {
	      width:91%; 
}
}

/*rozlisenie max 600*/
@media (max-width: 600px) {
.row-fluid {
	      width:90%; 
}
.items-row{
   margin:0px; padding:0px;
}

.span3{
 width:91.2%;
}

.span6{
 width:95%;    
}

.footer .container {
 
}
.footer .container .custom-1{
   margin:50px 0px 50px 20px; width:90%; 
}  
.footer .container .custom-1 div {
  width:100%;  
} 
.footer .container .custom-1 span {
  width:100%;     margin-bottom:10px;
} 
.row-fluid {
	 padding-right:30px; 
} 
} 

/*rozlisenie max 450*/
@media (max-width: 450px) {
.row-fluid {
	   width:84%; 
}
.header .brand {
	margin-left:15px; margin-top:67px; position:absolute; z-index:1001;border:0px; width:220px;
}
} 

/*banner rozmery*/
/*rozlisenie max 1500*/
@media (max-width: 1500px)  {
#twojContentSliderId1{
  z-index:10; border:solid red 0px!important; overflow:hidden!important;   
}
#twojContentSliderId1Inner{
  width:1500px!important; max-height:658px!important; overflow:hidden!important; margin:0px auto!important; margin-left:-750px!important;  left:50%;        
   border:solid blue 0px!important;
}
}

/*roll konatkty*/
.topline2 {
  /*border:solid red 1px; width:50px; height:150px; right:0px; top:300px; position:absolute; z-index:10; */
}
.roll1 {
  width:100%;
  max-width:1920px;
  position:fixed;
  top:270px;
  z-index:99;
  cursor:pointer;
  margin:0 auto;
  right:0;
  left:0;
}

.click1 {
  float:left;
  width:55px;
  height:250px;
  background:#FFFFFF url(../images/kontakty.png) no-repeat 10px center; border:solid #E01872 1px; border-right:0px;
  text-align:center;
  padding-top:15px;
  position:absolute;
  right:0px;
 	border-radius: 0px;
  color: #ccc;
  font-size:26px!important
}

.custom-roll1  { 
  width:215px;
  height:250px;
  display:none;
  position:absolute;
  background:#FFFFFF ; border:solid #E01872 1px; border-right:0px;
  right:54px;
  color:#000000;
  padding-top:45px;
  padding-left:22px;
 	border-radius: 1px;
  font-size:11pt;  font-family: 'Poppins', sans-serif!important; 
  font-weight:300;  line-height:140%;
  
}
.custom-roll1 span { 
 margin:0px;  
  font-size:13pt;  font-family: 'Poppins', sans-serif!important; 
  font-weight:600;  margin-bottom:10px; display:block;
  
}
.custom-roll1 p { 
 margin:0px;
  
}

.custom-roll1 { 
  color:#000000;
}

.custom-roll1 p, .custom-roll2 p { 
  margin:0;
}

@media (max-width: 450px)  {
.roll1 {
  top:207px;
}

}
